package math.logics3;

public class Logics3_02 {
    public static void main(String[] args) {
        Kleene p = new Kleene(-1);
        Kleene q = new Kleene(1);
        System.out.println("Ula ma parasol: " + p);
        System.out.println("Mirka ma parasol: " + q);
        System.out.println("Czy nie zmokną jeśli będzie padać?: "
                + Kleene.or(p, q));
    }
}
